﻿@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800,900&display=swap");
@import url("https://fonts.googleapis.com/css?family=Maven+Pro:400,500,700,900&display=swap");
@import url("https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800,900&display=swap");
@import url("https://fonts.googleapis.com/css?family=Maven+Pro:400,500,700,900&display=swap");

/* line 1, carrano.com.br/src/scss/_reset.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* line 22, carrano.com.br/src/scss/_reset.scss */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

/* line 26, carrano.com.br/src/scss/_reset.scss */
body {
	line-height: 1;
}

/* line 29, carrano.com.br/src/scss/_reset.scss */
ol, ul {
	list-style: none;
}

/* line 32, carrano.com.br/src/scss/_reset.scss */
blockquote, q {
	quotes: none;
}

/* line 35, carrano.com.br/src/scss/_reset.scss */
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* line 40, carrano.com.br/src/scss/_reset.scss */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* line 177, carrano.com.br/src/scss/_mixins.scss */
.row,
.wrapper, .area-profile  #middle, .wd-product-list,
.wd-browsing-grid-list,
.wd-product-associations,
.wd-browsing-product-carousel {
	*zoom: 1;
}

/* line 180, carrano.com.br/src/scss/_mixins.scss */
.row:before,
.wrapper:before, .area-profile  #middle:before, .wd-product-list:before,
.wd-browsing-grid-list:before,
.wd-product-associations:before,
.wd-browsing-product-carousel:before, .row:after,
.wrapper:after, .area-profile  #middle:after, .wd-product-list:after,
.wd-browsing-grid-list:after,
.wd-product-associations:after,
.wd-browsing-product-carousel:after {
	content: ' ';
	display: table;
}

/* line 185, carrano.com.br/src/scss/_mixins.scss */
.row:after,
.wrapper:after, .area-profile  #middle:after, .wd-product-list:after,
.wd-browsing-grid-list:after,
.wd-product-associations:after,
.wd-browsing-product-carousel:after {
	clear: both;
}

@-webkit-keyframes rotate {
	from {
		-webkit-transform: rotate(0deg);
	}
	to {
		-webkit-transform: rotate(360deg);
	}
}

@keyframes rotate {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}

/* line 1, carrano.com.br/src/scss/_basico.scss */
:focus {
	outline: 0;
}

/* line 5, carrano.com.br/src/scss/_basico.scss */
body {
	font-family: 'BwMitga-Regular', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #000;
	margin: 0;
	padding: 0;
}

/* line 54, carrano.com.br/src/scss/_basico.scss */
body #footer,
body #header,
body #middle {
	min-width: auto;
}

/* line 60, carrano.com.br/src/scss/_basico.scss */
body #header {
	position: relative;
	z-index: 10;
}

/* line 69, carrano.com.br/src/scss/_basico.scss */
body .padding-zero {
	padding: 0;
}

/* line 73, carrano.com.br/src/scss/_basico.scss */
body a {
	text-decoration: none;
	color: #000;
	transition: all .3s ease;
}

/* line 78, carrano.com.br/src/scss/_basico.scss */
body a:active {
	color: #000;
	text-decoration: none;
}

/* line 83, carrano.com.br/src/scss/_basico.scss */
body a:hover {
	color: #000;
	text-decoration: underline;
}

/* line 89, carrano.com.br/src/scss/_basico.scss */
body input[type="color"],
body input[type="date"],
body input[type="email"],
body input[type="number"],
body input[type="password"],
body input[type="tel"],
body input[type="text"],
body textarea,
body select {
	display: block;
	width: 100%;
	height: 32px;
	padding: 6px 0;
	box-sizing: border-box;
	color: #000;
	background-color: #fff;
	background-image: none;
	border: none;
	border-bottom: 1px solid #e4e4e4;
	border-radius: 1px;
}

/* line 109, carrano.com.br/src/scss/_basico.scss */
body input[type="color"].error,
body input[type="date"].error,
body input[type="email"].error,
body input[type="number"].error,
body input[type="password"].error,
body input[type="tel"].error,
body input[type="text"].error,
body textarea.error,
body select.error {
	border: 1px solid rgb(218, 18, 42);
}

/* line 114, carrano.com.br/src/scss/_basico.scss */
body input[type=checkbox],
body input[type=radio] {
	width: 15px;
	height: 15px;
	position: relative;
	top: 3px;
}

/* line 122, carrano.com.br/src/scss/_basico.scss */
body span.error {
	color: rgb(218, 18, 42);
	background-color: #fff3cd;
	border-color: #e4e4e4;
	font-size: 12px;
	padding: 5px;
	border-radius: 3px;
	position: absolute;
	bottom: 0;
}

/* line 133, carrano.com.br/src/scss/_basico.scss */
body .input-group,
body .input-wrapper {
	margin-bottom: 15px;
	position: relative;
}

/* line 138, carrano.com.br/src/scss/_basico.scss */
body .input-group label,
body .input-wrapper label {
	display: inline-block;
	margin-bottom: 10px;
	vertical-align: top;
	font-family: 'BwMitga-Regular', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 12px;
	margin-bottom: 5px;
	color: #000;
}

/* line 150, carrano.com.br/src/scss/_basico.scss */
body ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

/* line 158, carrano.com.br/src/scss/_basico.scss */
body ul li,
body ol li {
	margin-top: 10px;
	margin-bottom: 10px;
}

/* line 164, carrano.com.br/src/scss/_basico.scss */
body h1 {
	font-size: 1.5rem;
	font-weight: normal;
	font-family: 'BwMitga-Regular', sans-serif;
	font-weight: 400;
	color: #000;
}

/* line 170, carrano.com.br/src/scss/_basico.scss */
body h1 small {
	font-size: 0.7rem;
}

/* line 175, carrano.com.br/src/scss/_basico.scss */
body h2 {
	font-size: 1.25rem;
	font-family: 'BwMitga-Regular', sans-serif;
	font-weight: 400;
	color: #000;
}

/* line 181, carrano.com.br/src/scss/_basico.scss */
body h2 small {
	font-size: 0.6em;
}

/* line 186, carrano.com.br/src/scss/_basico.scss */
body h3 {
	font-size: 1.6em;
}

/* line 189, carrano.com.br/src/scss/_basico.scss */
body h3 small {
	font-size: 0.8em;
}

/* line 194, carrano.com.br/src/scss/_basico.scss */
body h4 {
	font-size: 1.3em;
}

/* line 197, carrano.com.br/src/scss/_basico.scss */
body h4 small {
	font-size: 0.9em;
}

/* line 202, carrano.com.br/src/scss/_basico.scss */
body h5 {
	font-size: 1em;
}

/* line 205, carrano.com.br/src/scss/_basico.scss */
body h5 small {
	font-size: 1em;
}

/* line 210, carrano.com.br/src/scss/_basico.scss */
body h6 {
	font-size: 0.9em;
}

/* line 213, carrano.com.br/src/scss/_basico.scss */
body h6 small {
	font-size: 0.9em;
}

/* line 218, carrano.com.br/src/scss/_basico.scss */
body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
	display: block;
	margin-bottom: 15px;
	font-weight: normal;
	font-family: 'BwMitga-Regular', sans-serif;
	font-weight: 400;
	color: #000;
}

/* line 230, carrano.com.br/src/scss/_basico.scss */
body h1 small,
body h2 small,
body h3 small,
body h4 small,
body h5 small,
body h6 small {
	font-weight: normal;
	display: block;
	margin-top: 15px;
}

/* line 237, carrano.com.br/src/scss/_basico.scss */
body p {
	line-height: 1.3em;
	margin-top: 0;
	margin-bottom: 1.2em;
}

/* line 243, carrano.com.br/src/scss/_basico.scss */
body figure {
	margin: 0;
}

/* line 247, carrano.com.br/src/scss/_basico.scss */
body fieldset {
	border: none;
	margin: 0;
	padding: 0;
}

/* line 253, carrano.com.br/src/scss/_basico.scss */
body button {
	cursor: pointer;
}

/* line 302, carrano.com.br/src/scss/_basico.scss */
body .hide {
	display: none;
}

/* line 307, carrano.com.br/src/scss/_basico.scss */
body.columns-2-left #content {
	width: calc(100% - 315px);
	margin-left: 55px;
	float: right;
}

/* line 312, carrano.com.br/src/scss/_basico.scss */
body.columns-2-left #content #content-wrapper {
	margin: 0;
}

@media screen and (max-width: 767px) {
	/* line 307, carrano.com.br/src/scss/_basico.scss */
	body.columns-2-left #content {
		width: 100%;
		padding-left: 0;
		padding: 0 15px;
	}
}

/* line 361, carrano.com.br/src/scss/_basico.scss */
.wrapper, .area-profile  #middle {
	position: relative;
	margin: 0 auto;
}

/* line 367, carrano.com.br/src/scss/_basico.scss */
.wrapper .row, .area-profile  #middle .row {
	width: 100%;
	float: none;
	margin: 0;
}

/* line 379, carrano.com.br/src/scss/_basico.scss */
.wrapper, .area-profile  #middle {
	width: 707px;
	margin: 0 auto;
}

/* line 389, carrano.com.br/src/scss/_basico.scss */
#middle,
#content,
#content-wrapper,
#content-wrapper > article {
	overflow: visible;
}

/* line 628, carrano.com.br/src/scss/_basico.scss */
.fade-in {
	transition: opacity 0.10s ease-in;
	pointer-events: auto;
	opacity: 1;
}

/* line 637, carrano.com.br/src/scss/_basico.scss */
.fade-out {
	transition: opacity 0.10s ease-out;
	pointer-events: none;
	opacity: 0;
}

/* line 646, carrano.com.br/src/scss/_basico.scss */
.top-ease-in {
	transition: top 0.05s ease-in;
}

/* line 653, carrano.com.br/src/scss/_basico.scss */
.top-ease-out {
	transition: top 0.05s ease-out;
}

/* line 660, carrano.com.br/src/scss/_basico.scss */
.ease-all {
	transition: ease all 0.6s;
}

/* line 667, carrano.com.br/src/scss/_basico.scss */
.ease-all-2 {
	transition: ease all 2s;
}

/* line 180, carrano.com.br/src/scss/_mixins.scss */
.row:before,
.wrapper:before, 
.area-profile  #middle:before, 
.row:after,
.wrapper:after, 
.area-profile  #middle:after {
	content: ' ';
	display: table;
}

/* line 185, carrano.com.br/src/scss/_mixins.scss */
.row:after,
.wrapper:after, 
.area-profile  #middle:after {
	clear: both;
}

@-webkit-keyframes rotate {
	from {
		-webkit-transform: rotate(0deg);
	}
	to {
		-webkit-transform: rotate(360deg);
	}
}

@keyframes rotate {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}

/* line 6, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .container,
.page-account-edit #middle #content-wrapper .container {
	width: 707px;
	margin: 0 auto;
	display: block;
}

/* line 12, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .col-lg-12,
.page-account-edit #middle #content-wrapper .col-lg-12{
	width: 707px;
	display: flex;
	align-items: center;
}

/* line 12, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .col-lg-6,
.page-account-edit #middle #content-wrapper .col-lg-6 {
	width: 50%;
	max-width: 338px;
	margin-top: 40px;
	display: flex;
	align-items: center;
}

/* line 20, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .center-box,
.page-account-edit #middle #content-wrapper .center-box {
	margin-right: 0;
}

/* line 24, carrano.com.br/src/scss/login/_cadastro.scss */
/*
.page-register #middle #content-wrapper span.error,
.page-account-edit #middle #content-wrapper span.error {
color: #b84c4c;
display: inline-block;
padding: 5px;
font-size: 12px;
z-index: 1;
background-color: #FFFFFF;
position: relative;
}
*/

.page-register #middle #content-wrapper span.error,
.page-account-edit #middle #content-wrapper span.error {
	color: #b84c4c;
	display: inline-block;
	padding: 0;
	font-size: 12px;
	z-index: 1;
	background-color: #FFFFFF;
	position: absolute;
	margin-bottom: 30px;
	bottom: -25px;
	right: 0;
}

/* line 34, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper h2.title_register {
	font-size: 24px;
	font-family: 'BwMitga-Regular', sans-serif;
	font-weight: 400;
	line-height: 40px;
	margin-top: 50px;
	margin-bottom: 40px;
	text-transform: uppercase;
}

/* line 40, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper p.subtitle_register,
.page-account-edit #middle #content-wrapper p.subtitle_register {
	font-size: 14px;
	color: #000;
	font-family: 'BwMitga-Regular', sans-serif;
	font-weight: 400;
	max-width: 290px;
	display: block;
	line-height: 21px;
}

/* line 49, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .wd-profile-register,
.page-account-edit #middle #content-wrapper .wd-profile-register {
	overflow: hidden;
	margin-bottom: 50px;
	width: 100%;
}

/* line 53, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .wd-profile-register .wd-header,
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-header {
	display: none;
}

/* line 56, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .wd-profile-register .wd-header .wd-icon,
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-header .wd-icon {
	display: none;
}

/* line 60, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .wd-profile-register .wd-header .wd-title,
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-header .wd-title {
	display: none;
	font-weight: 300;
	font-size: 20px;
	line-height: 36px;
	color: #000;
	margin-top: 30px;
	text-transform: none;
	letter-spacing: normal;
}

/* line 73, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .wd-profile-register .wd-content .wd-subtitle,
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-content .wd-subtitle {
	font-weight: 300;
	font-size: 20px;
	line-height: 36px;
	color: #000;
	margin-top: 30px;
	text-transform: none;
	letter-spacing: normal;
	margin-bottom: 30px;
}

/* line 84, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .wd-profile-register .wd-content form,
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form {
	margin: 0 0 30px;
}

/* line 87, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset,
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form fieldset {
	padding: 0 0 10px 0;
}

/* line 89, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .next-register,
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form fieldset .next-register {
	display: none;
	float: left;
	width: 100%;
	border: 2px solid #000;
	color: #000;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	padding: 0;
	margin: 30px 0 0;
	height: 60px;
	line-height: 58px;
	background-color: transparent;
	font-size: 14px;
}

/* line 102, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .next-register:hover,
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form fieldset .next-register:hover {
	background-color: #000;
	color: white;
}

/* line 107, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .wd-subtitle {
	font-size: 20px !important;
	color: #000;
	text-align: center;
	font-family: 'BwMitga-Regular', sans-serif;
	font-weight: 400;
	cursor: pointer;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 100%;
	vertical-align: middle;
	display: block;
	text-transform: uppercase;
}


/* line 143, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset.no-value-field .wd-subtitle:before,
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form fieldset.no-value-field .wd-subtitle:before {
	width: 0;
	height: 0;
}

/* line 149, carrano.com.br/src/scss/login/_cadastro.scss 
.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset div,
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form fieldset div {
display: none;
}
*/

.page-register #middle #content-wrapper .wd-profile-register .input-wrapper.customer-type-person,
.page-register #middle #content-wrapper .wd-profile-register .input-wrapper-documentos{
	display: none !important;
}

/* line 154, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset.active .next-register,
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form fieldset.active .next-register {
	display: block;
}

/* line 157, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset.active div,
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form fieldset.active div {
	display: block;
	overflow: visible !important;
}

/* line 169, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset small,
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form fieldset small {
	color: #cacaca;
	position: absolute;
	bottom: 0;
	font-size: 11px;
	z-index: 0;
	left: 0;
}

/* line 178, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset a,
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form fieldset a {
	color: #cacaca;
	text-decoration: underline;
}

/* line 184, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .customer-type-radio input[type=radio],
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form fieldset .customer-type-radio input[type=radio] {
	z-index: -1;
	left: 25px;
}

/* line 188, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .customer-type-radio label,
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form fieldset .customer-type-radio label {
	margin-left: -15px !important;
	margin-top: 0 !important;
	margin-bottom: 0px !important;
	color: #000 !important;
	font-size: 11px !important;
	line-height: 35px !important;
	height: 35px;
	width: 135px;
	text-align: center;
	font-family: 'BwMitga-Regular', sans-serif;
	font-weight: 700;
	text-transform: uppercase !important;
	background-color: #FFFFFF;
	border: 1px solid #e4e4e4;
	box-sizing: border-box;
}

/* line 204, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .customer-type-radio input#customer-type-person + label,
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form fieldset .customer-type-radio input#customer-type-person + label {
	margin-left: -25px !important;
}

/* line 207, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .customer-type-radio input[type=radio]:checked + label,
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form fieldset .customer-type-radio input[type=radio]:checked + label {
	background-color: #000;
	color: #FFFFFF !important;
}

/* line 214, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper label,
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper label {
	margin-top: 0;
	margin-bottom: 0;
	color: #B2B2B2;
	font-size: 10px;
	line-height: 40px;
	font-family: 'BwMitga-Regular', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
}

/* line 224, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper input,
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper input {
	color: #B2B2B2;
	border: 0;
	border-bottom: 1px solid #e4e4e4;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
}

.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper input:focus,
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper input:focus {
	border-bottom: 1px solid #000;
}

/* line 230, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper input,
.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper input:not([type=checkbox]):not([type=radio]),
.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper select,
.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper textarea,
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper input,
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper input:not([type=checkbox]):not([type=radio]),
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper select,
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper textarea {
	margin-bottom: 20px;
}

/* line 237, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper input[type="radio"],
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper input[type="radio"] {
	top: 4px;
}

/* line 241, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper:not(.customer-type-person),
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper:not(.customer-type-person) {
	width: 49%;
	float: left;
	margin-bottom: 0;
	position: relative;
}

/* line 248, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper:not(.customer-type-person):nth-child(2n),
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper:not(.customer-type-person):nth-child(2n) {
	float: right;
}

/* line 252, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper:not(.customer-type-person).input-wrapper-email,
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper:not(.customer-type-person).input-wrapper-email {
	width: 100%;
}

/* line 256, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper:not(.customer-type-person).addorsetcustomer-name, .page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper:not(.customer-type-person).addorsetcustomer-surname, .page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper:not(.customer-type-person).addorsetcustomer-birthdate, .page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper:not(.customer-type-person).addorsetcustomer-cpf,
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper:not(.customer-type-person).addorsetcustomer-name,
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper:not(.customer-type-person).addorsetcustomer-surname,
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper:not(.customer-type-person).addorsetcustomer-birthdate,
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper:not(.customer-type-person).addorsetcustomer-cpf {
	width: 49%;
	float: left;
}

/* line 264, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper:not(.customer-type-person).addorsetcustomer-surname,
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper:not(.customer-type-person).addorsetcustomer-surname {
	float: right;
}

/* line 268, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper:not(.customer-type-person).addorsetcustomer-gender,
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper:not(.customer-type-person).addorsetcustomer-gender {
	width: 49%;
	float: right;
}

/* line 278, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .wd-profile-register .bt-submit,
.page-account-edit #middle #content-wrapper .wd-profile-register .bt-submit {
	background-color: #000;
	text-transform: uppercase;
	width: 246px;
	height: 70px;
	line-height: 60px;
	display: block;
	border: 0;
	padding: 0;
	color: #FFF;
	font-family: 'BwMitga-Regular', sans-serif;
	font-weight: 400;
	font-size: 18px;
}

/* line 292, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .wd-profile-register .bt-submit:hover,
.page-account-edit #middle #content-wrapper .wd-profile-register .bt-submit:hover {
	background-color: #0c0c0c;
}

/* line 295, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .wd-profile-register .bt-submit.btn-blocked,
.page-account-edit #middle #content-wrapper .wd-profile-register .bt-submit.btn-blocked {
	background-color: #C1C1C1;
	cursor: not-allowed;
}

/* line 298, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle #content-wrapper .wd-profile-register .bt-submit.btn-blocked:hover,
.page-account-edit #middle #content-wrapper .wd-profile-register .bt-submit.btn-blocked:hover {
	background-color: #cacaca;
}

/* line 308, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register #middle {
	background-color: #ffffff !important;
	box-shadow: none !important;
	padding: 30px 0 100px;
}

/* line 316, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register-success #middle,
.page-register-success #content,
.page-register-success #content-wrapper {
	width: 100%;
	padding: 0;
}

/* line 321, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register-success #middle .bg-gray,
.page-register-success #content .bg-gray,
.page-register-success #content-wrapper .bg-gray {
	background-color: #F8F8F8;
	padding-top: 70px;
	padding-bottom: 100px;
}

/* line 325, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register-success #middle .bg-gray .user,
.page-register-success #content .bg-gray .user,
.page-register-success #content-wrapper .bg-gray .user {
	width: 150px;
	display: block;
	float: left;
	margin-right: 100px;
}

/* line 332, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register-success #middle .bg-gray .user .wd-profile-welcome-shopper h1 .title,
.page-register-success #content .bg-gray .user .wd-profile-welcome-shopper h1 .title,
.page-register-success #content-wrapper .bg-gray .user .wd-profile-welcome-shopper h1 .title {
	font-size: 13px;
	color: #000;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	text-decoration: underline;
}

/* line 348, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register-success #middle .bg-gray .user .wd-profile-welcome-shopper .widget-content,
.page-register-success #content .bg-gray .user .wd-profile-welcome-shopper .widget-content,
.page-register-success #content-wrapper .bg-gray .user .wd-profile-welcome-shopper .widget-content {
	display: none;
}

/* line 353, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register-success #middle .bg-gray .message,
.page-register-success #content .bg-gray .message,
.page-register-success #content-wrapper .bg-gray .message {
	display: block;
	float: left;
}

/* line 356, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register-success #middle .bg-gray .message h2,
.page-register-success #content .bg-gray .message h2,
.page-register-success #content-wrapper .bg-gray .message h2 {
	font-family: 'BwMitga-Regular', sans-serif;
	font-weight: 500;
	color: #000;
	font-size: 45px;
	line-height: 46px;
	display: block;
	margin: 0 0 35px;
}

/* line 364, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register-success #middle .bg-gray .message p,
.page-register-success #content .bg-gray .message p,
.page-register-success #content-wrapper .bg-gray .message p {
	color: #000;
	display: block;
	font-size: 14px;
	line-height: 21px;
	max-width: 270px;
	margin-bottom: 85px;
}

/* line 372, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register-success #middle .bg-gray .message strong,
.page-register-success #content .bg-gray .message strong,
.page-register-success #content-wrapper .bg-gray .message strong {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 14px;
	color: #000;
}

/* line 379, carrano.com.br/src/scss/login/_cadastro.scss */
.page-register-success #middle .tips-component,
.page-register-success #content .tips-component,
.page-register-success #content-wrapper .tips-component {
	background-color: #ffffff;
}

/*
* NEW
*/
.box-content {
	display: flex;
	flex-direction: column;
}

.logo-shop {
	max-width: 310px;
	height: 40px;
}

.input-wrapper.input-wrapper-name.addorsetcustomer-name,
.input-wrapper.input-wrapper-tradingname.addorsetcustomer-tradingname,
.input-wrapper.input-wrapper-cnpj.addorsetcustomer-cnpj,
.input-wrapper.input-wrapper-sitetaxpayer.addorsetcustomer-extendedproperties-1-value,
.input-wrapper.input-wrapper-estado_da_sede.addorsetcustomer-extendedproperties-2-value,
.input-wrapper.input-wrapper-contactname.addorsetaddress-0-contactname,
.input-wrapper.input-wrapper-contactname_paymentb2b.addorsetaddress-0-extendedproperties-0-value,
.input-wrapper.input-wrapper-addressline.addorsetaddress-0-addressline,
.input-wrapper.input-wrapper-addressline_paymentb2b.addorsetaddress-0-extendedproperties-5-value,
.input-wrapper.addorsetcustomer-password,
.input-wrapper.addorsetcustomer-password + .input-wrapper { 
	width: 100% !important;
}

.contact-data .wd-subtitle {
	display: none !important;
}

.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper:not(.customer-type-person)::after {
	display: block;
	content: "";
	border-bottom: 1px solid #000;
	transform: scaleX(0);
	transition: transform 0.5s;
	transform-origin: 0% 50%;
	position: relative;
	top: -20px;
}

.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper:not(.customer-type-person):hover::after {
	transform: scaleX(1);
}

.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper:hover label,
.page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper:hover label {
	color: #000;
}

.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper-postalcode small {
	bottom: 50px;
	right: 0;
	left: unset;
}

.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper-postalcode_paymentb2b small {
	bottom: 40px;
	right: 0;
	left: unset;
}

.input-wrapper.input-wrapper-postalcode.addorsetaddress-0-postalcode #AddOrSetAddress-0-PostalCode,
.input-wrapper.input-wrapper-name.addorsetaddress-0-name #AddOrSetAddress-0-Name {
	margin-bottom: 30px !important;
}

.input-wrapper.input-wrapper-name.addorsetaddress-0-name small {
	bottom: 10px !important;	
} 

.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper.input-wrapper-postalcode::after,
.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper.addorsetaddress-0-name::after{
	top: -30px;
}

.area-profile section#middle .input-wrapper select {
	padding: 6px 0 !important;
}

.customer-type-company {
	overflow: visible !important;

}

.page-register #middle #content-wrapper .wd-profile-register .contact-data {
	padding-bottom: 90px !important;
}

/*
* STEPS
*/
.box-steps {
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: space-between;
	padding-top: 100px;
}

.box-steps .button-wrapper {
	display: flex;
}

.box-steps button, .box-steps .stepped {
	font-size: 18px !important;
	margin-top: 0 !important;
	font-family: 'BwMitga-Regular', sans-serif !important;
	width: 246px;
	height: 70px;
  padding: 16px 30px;
  display:inline-block;
	background-color: #000;
	color: #FFF;
	cursor:pointer;
    line-height: 40px;
}

.back-step {
	background-color: #F6F6F6 !important;
	color: #B2B2B2 !important;
	margin-right: 20px !important;
}

.back-step .icon::after {
	content: '';
	display: inline-block;
	background-image: url('/custom/content/themes/B2B/Images/cadastro/SVG/arrow-left.svg');
	height: 13px;
	width: 7px;
	margin-right: 90px;
}

.bt-submit .icon::after,
.next-step .icon::after {
	content: '';
	display: inline-block;
	background-image: url('/custom/content/themes/B2B/Images/cadastro/SVG/arrow-right.svg');
	height: 13px;
	width: 7px;
	margin-left: 80px;
}



/*
* MOBILE
*/
@media (max-width: 767px) {
	.page-register #middle #content-wrapper .container, .page-account-edit #middle #content-wrapper .container {
		width: 100%;
	}

	.logo-shop {
		max-width: 193px;
		height: 25px;
	}

	.page-register #middle #content-wrapper h2.title_register {
		font-size: 18px;
		margin-top: 32px;
		margin-bottom: 70px;
		text-align: center;
		letter-spacing: 3px;
	}

	.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .wd-subtitle {
		font-size: 18px !important;
		margin-bottom: 40px;
	}

	.input-wrapper.input-wrapper-surname.addorsetcustomer-surname {
		width: 100% !important;
	}

	/* NEW */
	.page-register #middle #content-wrapper .col-lg-12, 
	.page-account-edit #middle #content-wrapper .col-lg-12 {
		width: 100%;
	}

	.box-content {
		margin-top: 40px;
	}

	.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper:not(.customer-type-person)::after {
		display: none;
	}

	.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper:not(.customer-type-person), .page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper:not(.customer-type-person) {
		width: 100%;
	}

	.wrapper, .area-profile #middle {
		width: 100%;
		padding: 0 20px !important;
	}

	.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper label, .page-account-edit #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper label {
		font-size: 10px !important;
	}

	.area-profile section#middle .input-wrapper span.error {
		right: 0px !important;
		top: 20.52vw !important;
	}

	.buscaCepCorreios {
		font-size: 10px;
	}

	.next-step .icon::after {
		margin-left: 40px;
	}

	.bt-submit .icon::after {
		margin-left: 20px;
	}

	.back-step .icon::after {
		margin-right: 40px;
	}

	.box-steps button {
		width: 143px;
		height: 55px;
		padding: 16px 0px;
		font-size: 14px !important;
	}

	.box-steps {
		flex-wrap: wrap;
		padding-top: 0;
		justify-content: flex-end;
	}

	.steps-2,
	.steps-3{
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
	}

	.back-step {
		margin-right: 25px;
	}

	.steps {
		width: 100%;
		margin: 30px 0;
		display: flex;
		justify-content: center;
	}

	.page-register #middle #content-wrapper .wd-profile-register .bt-submit, 
	.page-account-edit #middle #content-wrapper .wd-profile-register .bt-submit {
		width: 150px;
		height: 56px;
		line-height: 55px;
		font-size: 18px;
	}

	.area-profile .button-wrapper {
		padding: 0 5px;
	}
}

.page-register #middle #content-wrapper span.error, 
.page-account-edit #middle #content-wrapper span.error {
    background: #000;
    color: #FFF;
    display: block;
    width: 100%;
    padding: 2px;
    border-radius: 0;
    bottom: -30px;
}

.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper:not(.customer-type-person) {
    width: 100%;
}

.input-wrapper.input-wrapper-contactname.addorsetaddress-0-contactname{
	width: 49%!important;
    float: left!important;
}

.input-wrapper.input-wrapper-postalcode.addorsetaddress-0-postalcode {
    width: 49%!important;
    float: right!important;
}

.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper.input-wrapper-addressline.addorsetaddress-0-addressline {
    width: 100%!important;
}

.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper.input-wrapper-number.addorsetaddress-0-number {
    width: 49%;
    float: left;
}

.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper.input-wrapper-addressnotes.addorsetaddress-0-addressnotes {
    float: right;
	width: 49%;
}

.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset  .input-wrapper.addorsetaddress-0-city{
	width:49%;
	float:left;
}

.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset  .input-wrapper.input-wrapper-state.addorsetaddress-0-state {
    width: 49%;
    float: left;
}

.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper.input-wrapper-landmark.addorsetaddress-0-landmark {
    width: 100%;
}

.input-wrapper.input-wrapper-email.addorsetcustomer-email, 
.input-wrapper.addorsetcustomer-password, .input-wrapper.addorsetcustomer-password + .input-wrapper {
    width: 100%!important;
}

.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper.addorsetcustomer-contact-cellphone {
    float: left!important;
    width: 49%;
}


.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper.addorsetcustomer-contact-phone {
    float: right;
    width: 49%;
}

.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper.input-wrapper-ref_paymentb2b.addorsetcustomer-extendedproperties-3-value,
.input-wrapper.input-wrapper-complemento_paymentb2b.addorsetcustomer-extendedproperties-11-value,
.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper.input-wrapper-cidade_paymentb2b.addorsetcustomer-extendedproperties-10-value {
    width: 49%!important;
    float: right!important;
}


.page-register #middle #content-wrapper .wd-profile-register .wd-content form fieldset .input-wrapper.input-wrapper-bairro_paymentb2b.addorsetcustomer-extendedproperties-8-value,
.input-wrapper.input-wrapper-numero_paymentb2b.addorsetcustomer-extendedproperties-4-value,
.input-wrapper.input-wrapper-estado_paymentb2b.addorsetcustomer-extendedproperties-12-value {
    width: 49%!important;
    float: left!important;
}

.input-wrapper.input-wrapper-cidade_paymentb2b.addorsetcustomer-extendedproperties-10-value,
.input-wrapper.input-wrapper-estado_paymentb2b.addorsetcustomer-extendedproperties-12-value {
    margin-top: 15px!important;
}

.buscaCepCorreios {
    font-size: 10px!important;
    position: relative;
    bottom: 5px;
}

.wd-profile-register .box-steps.end {
    padding-top: 0;
}

fieldset.show-2.hide-1.hide-3 + .contact-data {
    display: none;
}

@media screen and (max-width: 767px){
	.box-steps button, .box-steps .stepped {
		font-size: 14px !important;
		text-align: left;
		width: 40vw!important;
		height: 55px!important;
		line-height: 25px!important;
		font-size: 13px!important;
	}
	
	.box-steps .back-step {
		padding-right: 10px;
		padding-left: 10px;
	}
	
	.box-steps .next-step,
	.box-steps button.bt-submit{
    	padding-left: 10px!important;
		font-size: 13px!important;
	}
	
	.box-steps .next-step .icon {
		position: absolute;
		right: 15px;
	}
	
	.bt-submit .icon::after {
		margin-left: 15px;
	}

}

	.input-wrapper.input-wrapper-postalcode.addorsetaddress-0-postalcode .buscaCepCorreios {
    bottom: -40px;
	}
